Hello, 

Welcome to the repository for COVID-19 at The Univeristy of Edinburgh's EpiGroup. 
Please feel free to contribute by forking and submitting a pull request to master.
Please DO NOT make changes directly to master.

Thank you,

EpiGroup

Correspondence address: g.calder@ed.ac.uk
 